//[passport-contacts](../../../index.md)/[com.yandex.passport.contacts](../index.md)/[PassportContactsRemoteWorkerService](index.md)

# PassportContactsRemoteWorkerService

[passport-contacts]\
class [PassportContactsRemoteWorkerService](index.md) : RemoteWorkerService

## Constructors

| | |
|---|---|
| [PassportContactsRemoteWorkerService](-passport-contacts-remote-worker-service.md) | [passport-contacts]<br>fun [PassportContactsRemoteWorkerService](-passport-contacts-remote-worker-service.md)() |
